
<nav>
  <ul>
    <li *ngIf="!isAuth"><a routerLink="login" routerLInkActive="active">Вход</a></li>
    <li *ngIf="!isAuth"><a routerLink="register" routerLInkActive="active">Регистрация</a></li>
    <li><a routerLink="users" routerLInkActive="active">Список пользователей</a></li>
    <li *ngIf="isAuth"><a  routerLink="contacts" routerLInkActive="active">Контакты</a></li>
  </ul>
</nav>



<main>
  
  <router-outlet></router-outlet>

</main>
























